From 2c7f41120fb8548e3fd0b83e981a095efcc9508f Mon Sep 17 00:00:00 2001
From: Praveen Muthusamy <praveen@linumiz.com>
Date: Sun, 26 Apr 2020 05:55:16 +0530
Subject: [PATCH] Prevent "undefined reference to `makedev'"

---
 init.c | 1 +
 1 file changed, 1 insertion(+)

diff --git a/init.c b/init.c
index 2207de8..c7e1d46 100644
--- a/init.c
+++ b/init.c
@@ -31,6 +31,7 @@
 #include <sys/stat.h>
 #include <sys/mount.h>
 #include <sys/reboot.h>
+#include <sys/sysmacros.h>
 
 #include <linux/reboot.h>
 
-- 
2.17.1

